.\" -*- nroff -*- generated from .Rd format
.BG
.FN lines.grf
.TL
Lines with True Variogram for Simulated Data
.DN
This functions adds to the current plot the theoretical (true) variogram of simulations generated by the function `grf'.
.CS

lines.grf(obj, max.dist=max(dist(obj$coords)), length=100, lwd=2, ...)

.RA
.AG obj
an object from the class `grf' with simulated data
generated by the function `grf'.
.AG max.dist
maximum distance to compute and plot the true variogram
.AG length
number of points to compute and draw the variogram line.
.AG lwd
width of the line.
.AG \&...
further arguments to be passed to the function `lines'.
.RT
A line with the true variogram model used to simulate the
data is added to the current
plot on the graphics device. No values returned.
.SH REFERENCES
Further information about `geoR/geoS' can be found at:
.br
<URL: http://www.maths.lancs.ac.uk/~ribeiro/geoR.html>
.SA
`grf', `plot.grf', `lines'.
.EX
sim <- grf(100, cov.pars=c(1, .25)) # simulates data
plot(variog(sim, max.dist=1))       # plot empirical variogram
lines(sim, max.dist=1)              # plot true variogram
.KW spatial, aplot
.WR
